.lista_servicios .itemserv {
    margin-bottom: 40px;
}

.lista_servicios .img_servicio {
    width: 60%;
    max-width: 195px;
    margin-bottom: 30px;
    margin-left: 20%
}

.lista_servicios .img_servicio:hover {
    cursor: pointer;
    opacity: 0.8;
}

.lista_servicios .itemserv p {
    min-height: 80px;
    font-weight: 1000;
    font-size: 1.2em;
    letter-spacing: 0.15px;
}

.minilist-cent-tit {
    padding-bottom: 30px;
}

.minilist-cent:hover {
    background-color: #EFEFEF;
}

.minilist-cent-content {
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
    float: left;
}

.minilist-cent-box {
    width: 60px;
    height: 55px;
    display: block;
    overflow: hidden;
    position: relative;
}

.minilist-cent-box-bg {
    width: 60px;
    height: 55px;
    display: block;
    background-image: url("../img/centros/style/list-cent-bg.png");
    background-repeat: no-repeat;
    background-size: 60px 45px;
    background-position: 0px 20px;
    position: absolute;
    z-index: 99;
}

.minilist-cent-box-imgcent {
    width: 60px;
    height: auto;
    display: block;
}

.minilist-cent-text {
    width: 200px;
    position: relative;
    margin-top: 10px;
    padding-top: 12px;
    padding-left: 20px;
    float: left;
    font-size: 1.2em;
    line-height: 1em;
    font-weight: 600;
    color: #00AAE1;
    vertical-align: middle;
}

.vservicio .contentvideo {
    background-color: #FFFFFF;
}

.vservicio .contentvideo video {
    width: 100%;
}

.vservicio .descserv {
    padding: 20px;
    font-size: 1.2em;
}

.vservicio .minilist-cent {
    margin-bottom: 20px;
}

@media (min-width:992px) and (max-width:1199px) {
    .lista_servicios .img_servicio {
        width: 50%;
        max-width: 110px;
        margin-bottom: 20px;
        margin-left: 25%
    }
    .lista_servicios .itemserv p {
        min-height: 65px;
        font-weight: 900;
        font-size: 1.1em;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .lista_servicios .img_servicio {
        width: 50%;
        max-width: 100px;
        margin-bottom: 10px;
        margin-left: 25%
    }
    .lista_servicios .itemserv p {
        min-height: 65px;
        font-weight: 900;
        font-size: 1em;
        margin-bottom: 20px;
    }
}

@media (max-width:767px) {
    .lista_servicios .img_servicio {
        width: 40%;
        max-width: 40%;
        margin-bottom: 10px;
        margin-left: 30%
    }
    .lista_servicios .itemserv p {
        min-height: 65px;
        font-weight: 900;
        font-size: 1em;
        margin-bottom: 20px;
    }
}
